package Modulo;

import java.io.Serializable;

public class Persona implements Serializable {

    private static int contador = 0;
    private final int id;
    private final String nombre;
    private final int edad;

    public Persona(String nombre, int edad) {
        this.id = ++contador;
        this.nombre = nombre;
        this.edad = edad;
    }

    public int getId() {
        return id;
    }

    public String getNombre() {
        return nombre;
    }

    public int getEdad() {
        return edad;
    }

    @Override
    public String toString() {
        return "Persona{" +
                "id=" + id +
                ", nombre='" + nombre + '\'' +
                ", edad=" + edad +
                '}' + "\n";
    }
}
