package Modulo;

import java.io.Serial;
import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

public class Personas implements Serializable {

    @Serial
    private static final long serialVersionUID = 1L;
    private final List<Persona> personas;

    public Personas() {
        personas = new ArrayList<>();
    }

    public void add(Persona persona){
        personas.add(persona);
    }

    public List<Persona> getPersonas() {
        return personas;
    }

    @Override
    public String toString() {
        return personas.toString();
    }




}
