import Controlador.FuncionesXML;
import Modulo.Persona;
import Modulo.Personas;
import java.io.*;
import java.util.List;

public class Main {

    private static Personas datos;
    private static File fichero;


    public static void main(String[] args) {
        cargarDatos();
        FuncionesXML funcionesXML = new FuncionesXML(datos, fichero);
        if (funcionesXML.escribirFichero(datos)){
            Personas personas = (Personas) funcionesXML.lecturaFichero();
            System.out.println(personas.toString());
            List<Persona> listadoPersonas = personas.getPersonas();
            funcionesXML.crearXML(listadoPersonas,new File("personas.xml"));
        }else{
            System.out.println("Error");
        }

    }


    public static void cargarDatos(){
        fichero =  new File("persona.bin");
        datos = new Personas();
        datos.add(new Persona("Michael", 21));
        datos.add(new Persona("Jhoan", 19));
        datos.add(new Persona("Ricardo", 18));
    }


}